# 
# List of known database aliases 
# ------------------------------ 
# 
# Examples: 
# 
#   dummy = c:\data\dummy.fdb 
#  
palliDOC = C:\palliDOC\database\DATA.FDB
palliDOC_2 = C:\palliDOC_2\database\DATA.FDB
PDC = C:\PainDetect\database\DATA.FDB